/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.featured, .featured-row, .slogan, .about-wrapper, .about-wrapper div {
  position: relative; }

.slogan {
  text-align: center; }

.featured, .featured-row {
  width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media screen and (max-width: 1199px) {
    .featured, .featured-row {
      width: 95%;
      padding-left: 2.5%;
      padding-right: 2.5%; } }

.featured:before, .featured-row:before, .slogan:before, .about-wrapper:before, .featured:after, .featured-row:after, .slogan:after, .about-wrapper:after {
  content: "";
  display: table; }
.featured:after, .featured-row:after, .slogan:after, .about-wrapper:after {
  clear: both; }

.third, .christening, .accessories, .gallery, .half, .baby, .children, .about-wrapper div {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.third, .christening, .accessories, .gallery {
  width: 33.3333333333%; }

.half, .baby, .children, .about-wrapper div {
  width: 50%; }

.third, .christening, .accessories, .gallery {
  width: 30.6666%;
  margin-right: 4%; }
  .third:nth-of-type(3n), .christening:nth-of-type(3n), .accessories:nth-of-type(3n), .gallery:nth-of-type(3n) {
    margin-right: 0; }
  .third:nth-of-type(3n+1), .christening:nth-of-type(3n+1), .accessories:nth-of-type(3n+1), .gallery:nth-of-type(3n+1) {
    clear: both; }

.slogan p {
  font-family: "droid_serif", sans-serif;
  font-weight: normal; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* FORMS */
.about-wrapper a {
  color: #DD9CAB; }
  .about-wrapper a:hover {
    color: #eac2cb; }
  .about-wrapper a:active {
    color: #d0768b; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* FEATURED PRODUCT CATEGORIES */
.featured {
  margin-bottom: 20px; }

.featured-row {
  margin: 8px 0;
  min-height: 300px;
  overflow: hidden; }

.half {
  float: left; }

.third {
  float: left; }

.product-cats {
  height: 300px;
  padding: 0px 5px;
  float: left; }
  .product-cats h1 {
    display: inline-block;
    margin-top: 200px;
    background: #FFF;
    border-left: 5px solid #B8A58E;
    padding: 12px 20px; }
  .product-cats img {
    float: left; }

.baby {
  float: left;
  background: url("../images/services/baby.jpg") no-repeat left top;
  overflow: hidden; }

.children {
  float: left;
  background: url("../images/services/children.jpg") no-repeat left top;
  overflow: hidden; }

.christening {
  float: left;
  background: url("../images/services/christening.jpg") no-repeat center center;
  overflow: hidden; }

.accessories {
  float: left;
  background: url("../images/services/accessories.jpg") no-repeat center center;
  overflow: hidden; }

.gallery {
  float: left;
  background: url("../images/services/gallery.jpg") no-repeat center center;
  overflow: hidden; }

/* SLOGAN */
.slogan {
  padding: 0px 120px 20px 120px; }
  .slogan p {
    font-style: oblique;
    font-size: 1.7em;
    color: #B8A58E; }

/* ABOUT */
.about-wrapper {
  padding: 20px 0; }

/* MEDIA QUERIES */
@media screen and (max-width: 736px) {
  .featured {
    margin-bottom: 20px; }

  .featured-row {
    margin: 8px 0;
    min-height: 300px;
    overflow: hidden; }

  .half {
    width: 100%; }

  .product-cats {
    width: 100%;
    padding: 0px 5px; }
    .product-cats h1 {
      position: relative;
      background: #FFF;
      border-left: 5px solid #B8A58E;
      padding: 12px 20px; }
    .product-cats img {
      width: 100%; }

  .slogan {
    padding: 0px 0px; }
    .slogan p {
      font-size: 1.2em; }

  .about-wrapper div {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px; } }
